/* GENERAL */
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
/* end - role reset */

table.table {border-left:#c3cfd1 1px solid;border-bottom:#c3cfd1 1px solid;}
table.table td {border-right:#c3cfd1 1px solid;border-top:#c3cfd1 1px solid;padding:5px;color:#a0a0a0;}
table.table tr:first-child td {background:#4aa6e5;border-right:none;color:#222222;}
table.table tr:first-child td:last-child {border-right:#c3cfd1 1px solid;}
table.table td {padding:5px 8px;}
table.table2 td {border-bottom:#c3cfd1 1px solid;}

table.cenik td {background:#fafafa;padding:15px;border-bottom:#fff 10px solid;}

.notification.pageContent .title { position:relative; }
.notification.pageContent .title i { position: absolute; right:10px; top:8px;}
.notification.pageContent .title h2 { padding-bottom: 13px; border-bottom: 1px solid #D7D7D7;}

/*********************************************************************/
/******************************* BASIC *******************************/
/*********************************************************************/
html,body {padding:0px;margin:0px;width:100%;height: 100%;min-height:100%;}
body {background:#ffffff ;font-size:18px;color:#3c3c3c;font-family: 'Roboto', sans-serif;font-weight:400;position:absolute; top:0; bottom:0; right:0; left:0;-webkit-text-size-adjust: none;}
 
p {margin:0;line-height:1.5;}
b,strong,.strong {font-weight:bold;font-weight:700;}
i,em {font-style:italic;}
input[type=submit]{-webkit-appearance:none;}
a,td a {color:#4aa6e5;text-decoration:none;outline:none;}
a:hover {color:#000;text-decoration:none;}
a img, img {border:none;outline:none;max-width:100%;height:auto;}
.gm-style img {max-width:none !important;}

#content ul,#content li {margin:0px 0px 0px 15px;padding:0;list-style-position:outside;list-style:none;list-style-image: url('../images/li.png');}
#content li {padding-left:13px;}
ul {margin:10px 0 10px 10px;}
ol {margin:5px 0px 5px 15px;padding:0;list-style-position:inside;}
li {padding: 4px 0px 4px ;margin-left:10px;line-height:1.6;}
.float-left {float:left;width:50%;}
.float-right {float:right;width:50%;}
.cf {clear:both;}

h1,h2,h3,h4 {-webkit-margin-before: 0em;-webkit-margin-after: 0em;line-height:1.3;font-weight:400;margin-bottom:15px;}
h1, h1 a, h1 a:hover {color:#000;font-size:30px; text-align: center;}
h2, h2 a, h2 a:hover {color:#000;font-size:24px;}
h3, h3 a, h3 a:hover {color:#000;font-size:20px;}
h4, h4 a, h4 a:hover {color:#000;font-size:18px;}
h1 a,h2 a,h3 a,h4 a,h5 a {font-style:normal;}

hr {border:none;border-top:#ebebeb 1px solid;}

/* TRANSITION **************************
****************************************/
a, a:hover,.slick-prev, .slick-next {-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

/* FONT-FAMILY AWESOME *****************
****************************************/
{font-family: FontAwesome;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

a.pdf:before {display:inline-block;content:'\f15c';color:#4aa6e5;margin-right:10px;}
a.link:before {display:inline-block;content:'\f0c1';color:#4aa6e5;margin-right:10px;}

/* BORDER - RADIUS *********************
****************************************/
 {border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#visual .visual-navi a {border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;}

.button {padding: 0px 10px;line-height:34px;vertical-align: bottom;text-shadow: none !important;display: inline-block;color: #fff;font-size: 16px;text-decoration: none;background:none;border:none;background:#782dc4;text-transform: uppercase;cursor: pointer;margin-top:10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;letter-spacing: 1px;}
.button:hover,.podmeni-element:hover .button {text-decoration: none;background:#a46ddd;color:#fff;}

/* YOUTUBE */
.youtube {float: none;clear: both; width: 100%; position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.youtube iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*********************************************************************/
/******************************* PARTS *******************************/
/*********************************************************************/
#slybar_push {display:none;}
.framesize {width:960px;margin:0 auto;}
#wrapper{width:100%;min-height:100%;height: auto !important;height:100%;position:relative;}


/* HEADER ******************************
****************************************/
.header-container {width:100%;position:relative;z-index:400;left:0;top:0%;background:#DADADA;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
header {position:relative;min-height:78px;}

a.logo {position:absolute;left:15px;top:15px;}
a.logo1 {position:absolute;left:-160px;top:0;}

/* PRIMARNA ****************************
****************************************/
.navi-icon-container,#primarna-r {display:none;}
#primarna a.expand,#primarna a.collapse {display:none;}
#primarna ul li a.fa {line-height:normal;}

#primarna {padding-top: 26px; z-index:300;}
/* primarna - level1 */
#primarna ul {padding:0;margin:0;list-style: none;width:100%;}
#primarna ul li {position:relative;margin:0px;padding:0px;list-style:none;display:inline-block;}
#primarna li.level1 { padding-bottom: 32px; }
#primarna a {display:block;color:#6b3193;font-weight:normal;font-size:16px;line-height:1.1;text-decoration:none;padding:10px 15px;}
#primarna a.active,#primarna a:hover {color:#6b3193;}
#primarna a.level1 {display:block;font-size:18px;line-height:18px;padding:6px 10px;margin:0 3px;background:none;font-weight: 700;}
#primarna a.level1:hover,#primarna a.level1.active,#primarna li:hover a.level1 {color:#815fff;background:rgba(255,255,255,.8);}

/* primarna - level2 */
#primarna ul.level2,#primarna ul.level3,#primarna ul.level4 {display:none;position:absolute;left:50%;top:66px;width:160px;background:rgba(255,255,255,.8);-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.40);-moz-box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.40);box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.40);
}
#primarna ul.level2 {-ms-transform: translate(-50%, 0%);-webkit-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}
#primarna ul.level2:before {display: block;content: '';width: 100%;height: 5px;background: rgba(255,255,255,.8);margin-top:-5px;}
#primarna ul.level3,#primarna ul.level4 {left:160px;top:0;}
#primarna li.level1:hover .level2,#primarna li.level2:hover .level3,#primarna li.level3 .level4 {display:block;}

/*********************************************************************/
/* CONTENT  **********************************************************/
/*********************************************************************/
#content-container {padding-bottom:270px;}
#content {padding:60px 0;}

.main {width:50%;float:left;}
.main1 {padding-right:10px;}
.main2 {padding-left:10px;}
#main.nomain2 .main1 {width:100%;padding:0;}
#main.nomain2 .main2 {display:none;}
.admin #main.nomain2 .main2 {display:block;}

/*********************************************************************/
/* BOTTOM  ***********************************************************/
/*********************************************************************/
#bottom {width:100%;position:absolute;left:0;bottom:0;}
#page-footer-container {width:100%;background:#815fff;padding:50px 0;}
.pf {float:left;width:calc(100% / 3);}
.pf2 {padding-left:100px;}
.pf * {color:#fff;font-weight:300;}
.pf a:hover {color:rgba(255,255,255,.5);}
.pf h2 {margin:0;padding:0;margin-bottom:35px;}

#footer-container {width:100%;background:#8e6fff;padding:13px 0;}
footer,footer a {color:#fff;font-size:14px;}
footer a:hover {color:rgba(255,255,255,.5);}
.copyright {float:left;}
.sly {float:right;}


/* BACK TO TOP */
a.backtop {position:absolute;right:40px;top:50%;-ms-transform: translate(0%, -50%);-webkit-transform: translate(0%, -50%);transform: translate(0%, -50%);width:42px;height:43px;background:url(../images/to-top.png) no-repeat;}

/*********************************************************************/
/* VTIČNIK PRVA STRAN  ***********************************************/
/*********************************************************************/
.first-page {}
.first-page-element {float:left;width:calc(100% / 3);padding:20px;text-align:center;}
.first-page-title h2 {color:#3c3c3c;font-size:40px;line-height:1.3;display:inline-block;padding:0;margin:0;text-transform: none;}
.first-page-border {display:inline-block;width:190px;height:1px;background:#e1e1e1;margin:15px auto;}
.first-page-description* {color:#3c3c3c;}
.first-page-link {display:inline-block;color:#a35bda;border:#a35bda 1px solid;padding:8px 40px;text-transform: uppercase;margin-top:20px;}
.first-page-link:hover {background:#b4a7ec;border-color:#b4a7ec;color:#fff;}

/* NOVICE ******************************/
.article-list .article {position: relative;}
.article-list .article-date {float:left;background:#cdcdcd;width:80px;height:80px;text-align:center;color:#fff;padding-top:6px;margin-right:40px;}
.article-list .article-date span {display:inline-block;vertical-align: top;}
.article-list .article-date span:first-child {font-size:47px;line-height:47px;font-weight:700;}
.article-list .article-date span:last-child {font-size:16px;line-height:16px;text-transform: uppercase;}
.article-list .article-content {float:right;width:calc(100% - 120px);}
.article-list .article-title h2 {font-size:19px;text-transform: uppercase;}
.article-list .article-description {font-style: italic;}
.article-list .article-more {color:#777777;font-size:14px;line-height:1.3;margin-top:10px;}

.article.article-list:hover .article-read-more {background:#e6e8e9;}

a.article-link {display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 300;}

.article-solo {margin-bottom:30px;}
.article-solo .article-title h2 {font-size:23px;margin-bottom:25px;}
.article-solo h3 {font-size:20px;margin-bottom:5px;}
.article-video {margin-top:10px;}
.article-video a {display:block;width:100%;height:100%;position: relative;}
.article-video .article-video-overlay {color:rgba(255,255,255,.7);border:rgba(255,255,255,.7) 2px solid;padding:7px 10px;position:absolute;left:50%;top:50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);}

.article-solo .article-info-container {margin-bottom:20px;}
.article-solo .article-info {}
.article-solo .article-info span {display:inline-block;width:100px;color:#782dc4;}
.article-solo .button.additional-url {margin-top:30px;background:#f7f7f7;border:#cdcdcd 1px solid;color:#777777;}
.article-solo .button.additional-url:hover {color:#222222;border-color:#782dc4;}

#pl-pager {display:none;clear:both;margin-top:10px;padding-top:10px;text-align:center;border-top:#37474f 1px solid;}
#pl-pager a.pl-pager-first,#pl-pager a.pl-pager-last,#pl-pager .mid {display:inline;}
#pl-pager .mid a {display:inline-block;color:#37474f;margin-right:2px;padding: 2px;font-size:18px;line-height:18px;font-weight:700;}
#pl-pager .mid a:hover,#pl-pager .mid a.active {color:#90a4ae;}
#pl-pager a.pl-pager-first:after {display:inline-block;content:'\f053';background:none;color:#37474f;margin-right:2px;}
#pl-pager a.pl-pager-last:after {display:inline-block;content:'\f054';background:none;color:#37474f;}
#pl-pager a.pl-pager-first:hover:after,#pl-pager a.pl-pager-last:hover:after {color:#90a4ae;}

/* GALERIJA */
#slider1_container {background:none !important;margin:0 auto;}
.jssora05l, .jssora05r {display: block;position: absolute;width: 40px;height: 40px;cursor: pointer;background: url(../jssor/a17.png) no-repeat;overflow: hidden;top:43% !important;-ms-transform: translate(0%, -43%);-webkit-transform: translate(0%, -43%);transform: translate(0%, -43%);}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssort01 {position: absolute;width: 800px;height: 100px;}
.jssort01 .p {position: absolute;top: 0;left: 0;width: 130px;height: 90px;}
.jssort01 .t {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}
article.main .content .jssort01 .t {border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;margin:0;}
.jssort01 .w {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.jssort01 .c {position: absolute;top: 0px;left: 0px;width: 130px;height: 90px;box-sizing: content-box;_background: none;}
.jssort01 .pav .c {top: 2px;_top: 0px;left: 2px;_left: 0px;width: 130px;height: 90px;border: #bea0dd 0px solid;background-position: 50% 50%;}
.jssort01 .p:hover .c {top: 0px;left: 0px;width: 130px;height: 90px;background-position: 50% 50%;cursor:pointer;}
.jssort01 .p.pdn .c {background-position: 50% 50%;width:130px;height: 90px;}
* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {width /**/: 100px;height /**/: 100px;}
.slide-caption {width:100%;position: absolute;bottom: 10px;right: 0px;text-align:center;color: #FFF;opacity: 0.7;font-size: 13px;}
.slide-main-image {max-height: 100% !important;width: auto !important;position:absolute;left: 50% !important;top:0;-ms-transform: translate(-50%, 0%);-webkit-transform: translate(-50%, 0%);transform: translate(-50%, 0%);}

/* MAILEE FORMA */
.mailee_form {margin:0 auto;text-align:center;}
.mailee_form .emailField {display:inline-block;width:13%;margin-right:10px;}
.mailee_form input.input1 {border:#cdcdcd 1px solid;color:#777777;font-size:18px;line-height:24px;width:100%;padding:8px 20px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.mailee_form input:focus {outline:none;color:#cdcdcd;border-color:#782dc4;}
.mailee_form .submitButton {display:inline-block;}
.mailee_form .submitButton input {padding: 0px 20px;line-height:42px;vertical-align: bottom;text-shadow: none !important;display: table;color: #fff;font-size: 18px;text-decoration: none;background:none;border:none;background:#782dc4;text-transform: uppercase;cursor: pointer;margin: 0 auto;
    -moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;letter-spacing: 1px;}
.mailee_form .submitButton input:hover,.mailee_form .submitButton input:focus {text-decoration: none;background:#a46ddd;}

/************************************************/
/** RESPONSIVE **********************************/
/************************************************/
@media screen and (max-width:990px){
	.framesize {width:768px;}
}

@media screen and (max-width:800px){
	.framesize {width:540px;}

	#primarna {display:none;}
	.navi-icon-container {display:inline-block;position:absolute;right:0;top:50%;z-index:300;
		-ms-transform: translate(-0%, -50%);
		-webkit-transform: translate(-0%, -50%);
		transform: translate(-0%, -50%);
	}
	.navi-icon {position:relative;width:35px;height:28px;cursor: pointer;}
	.navi-icon span {display:block;height:3px;width:35px;background: #fff;opacity: 1;position:absolute;top:0;
		-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;
	}
	.navi-icon span:first-child {top:12px;}
	.navi-icon span:last-child {top:auto;bottom:0;}
	.navi-icon.open span {background:#4aa6e5 ;}
	.body-inside .navi-icon.open span {background:#782dc4;}
	.navi-icon.open span:nth-child(1) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
	.navi-icon.open span:nth-child(2) {top:12px;-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);}
	.navi-icon.open span:nth-child(3) {display:none;}

	#navi-container {position:relative;}
    #primarna-r {display:inline; background:none;position:absolute;top:0;left:0;width:100%;}
    #primarna-r #navi {position: absolute;z-index:500;left: -150%;background:rgba(129,95,255,.5);top:95px;width:100%;margin:0;overflow-x:auto;padding:15px 0;}
    #primarna-r ul li { display: block; text-align: left; position: relative;padding:0;}
    #primarna-r ul li.level1 {display:block;margin:0;}
    #primarna-r a {color:#fff;font-weight:300;font-size:18px;text-transform:uppercase;text-align:left;padding:6px 50px 6px 15px;margin:3px 0;display:block;}
    #primarna-r a:hover,#primarna-r a.active {color:#815fff;background:rgba(255,255,255,.8);}
    #primarna-r li.level1 ul, #primarna-r li.level2 ul, #primarna-r li.level3 ul {display:block;position: static;margin:0;padding:0;}
    #primarna-r ul.level2 a {display:block;width:100%;padding:9px 50px 9px 5px;}
    #primarna-r a.expand { position: absolute; right: 5px; top: 8px; width: auto !important;padding:0;}
    #primarna-r a.collapse { display: none; position: absolute; right: 5px; top: 8px; width: auto !important;padding:0;}
    #primarna-r a.collapse i, #primarna-r a.expand i  {color:#b8c6c7;font-size:32px;padding:2px 7px;}
    #primarna-r a.collapse:hover i, #primarna-r a.expand:hover i {color:#ffffff;}
    #primarna-r ul.level2 a.expand,#primarna-r ul.level2 a.collapse {top:0px;right:0;padding:0 5px;}


    #content-container {padding-bottom:0;}
    #content {padding:60px 0;}
    .main,.main1,.main2 {float:none;width:100%;margin-bottom:30px;padding:0;}
    #bottom {position: relative;bottom:auto;}

    #visual, #visual .visual-elements, #visual .visual-element {height:450px !important;}
    .visual-logo {width:310px;height:auto !important;}
    #visual2, #visual2 .visual-elements, #visual2 .visual-element {height:300px !important;}

    .first-page-element {float:none;width:100%;}

    #page-footer-container {padding:40px 0 10px 0;}
    .pf,.pf2 {float:none;width:100%;padding:0;}
    .pf {margin-bottom:30px;text-align:center;}
    .pf h2 {margin-bottom:10px;}
    .pf3 table {text-align:left !important;float:none !important;margin:0 auto;}
    .pf3 tr:first-child td {padding-left:20px !important;}
    .pf3 table td {display:inline-block;width:auto !important;text-align: center;}
}

@media screen and (max-width:570px){
	.framesize {width:450px;}
}

@media screen and (max-width:480px){
	.framesize {width:300px;}
	.copyright,.sly {float:none;width:100%;text-align: center;margin:5px 0;}
}
*/
/* ISKALEC IN REZULTATI ISKANJA 
#search {float:right;width:182px;height:32px;background:url(../images/search.png) no-repeat;position:relative;}
#search .enter {width:38px;height:32px;position:absolute;left:0;top:0;}
#search .input2 {background:none;border:none;width:125px;height:16px;position:absolute;top:8px;left:45px;color:#fff;outline:none;}
.search-result { margin: 8px 0 15px;}
.search-title { margin-bottom:2px;}
.search-title a {color:#4b4244;font-size:18px;line-height:22px;font-family:'Lato-Bold', Verdana, Arial, sans-serif;text-decoration: underline;}
.search-content {}
.search-url {margin-top:5px;}*/